#background-video {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    background-color: transparent;
    /*to edit the opacity effect change the percentage below */
    filter:opacity(5%);
}

axial{
    background-color: white;
    font-size: 20px;
    border-radius: 10px;
    padding: 10px;

    display: block;
    text-align: center;
    margin: 10px;
    color: slateblue;


    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);

    transition: transform 0.5s ease;
}
/* Selecciona cualquier elemento <a> cuando está "mantenido (hovered)" */
axial:hover {
    color: orange;
    background-color: blue;
    text-decoration: none;

    transform: scale(1.05);
}